/*
 Theme Name:   Divi Child
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  Divi Child Theme
 Template:     Divi
 Version:      1.0.0
 License: GNU General Public License v2
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
*/
h1, h2, h3, h4, h5, h6{
	font-family: 'Jolly Headline';
}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea, input[type="number"]{
	padding:10px;
	border-radius: 3px;
    border: 1px solid #000;
}
input[type="submit"],
.btn,
html body .et_pb_button,
button{
	position: relative;
    background-color: #512D6D;
    padding: 10px 30px !important;
    font-size: 16px;
    color: #ffffff;
	cursor:pointer;
	border: none !important;
	border-radius: 4px !important;
	text-transform: capitalize !important;
	max-width: none;
    width: auto;
    min-width: 100px;
}
input[type="submit"]:hover,
.btn:hover,
html body .et_pb_button:hover,
button:hover{ 
	background-color: #361451;
}

.wpcf7 input.text, .wpcf7 input.title, .wpcf7 input[type=email], .wpcf7 input[type=password], .wpcf7 input[type=tel], .wpcf7 input[type=text], .wpcf7 select, .wpcf7 textarea{
	width:100%;
}
 .et_pb_code_0 #eventbrite-widget-modal-trigger-323453978557{
	      margin-top: 10px;
}
/*.page-id-15 #eventbrite-widget-modal-trigger-323453978557{
	width: 92%;
} */
.donate-nav-item{
    background-color: #512D6D;
    padding: 0 !important;
    min-width: 100px;
    justify-content: center;
    height: fit-content;
    line-height: 0 !important;
    border-radius: 4px !important;
    margin-top: 20px !important;
	color: #fff !important;
}
.donate-nav-item:hover{ 
	background-color: #361451;
}
footer .donate-nav-item a{
    text-align: center;	
}
.donate-nav-item a{
	color: #fff !important;
	padding: 23px 25px !important;
}
.donate-nav-item a:hover{
	opacity:1 !important;
}
.et_pb_row_1_tb_footer .et_pb_text_16{
	margin-left:30px !important;
}
.single-tribe_events .tribe-events-back{
	display:none !important;
}
.single-tribe_events h1.tribe-events-single-event-title,
.single-tribe_events .tribe-events-single-section-title{
	font-size: 26px;
}
.single-tribe_events .tribe-events-schedule h2{
	font-size: 20px;
}
.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover{
	padding: 10px 30px !important;
	line-height: normal !important;
}
.custom-donate-wrap-row .et-last-child{
	justify-content: center;
}
.custom-donate-wrap-row .et_pb_text_4{
	margin-bottom:0 !important;
}
.custom-donate-wrap-row .et-last-child{
	background-color:transparent !important;
}
.custom-donate-wrap-row .et_pb_column{
	padding-bottom:10px;
}
.custom-donate-wrap .kindful-embed-wrapper{
	    max-height: 375px !important;
}
.custom-donate-menu a{
    text-transform: uppercase;
}
.custom-fields-outer .custom-fields-wrap{
	float: left;
    padding: 0 20px;
}
.custom-fields-outer .custom-left-fields-wrap{
    width: 60%;
}
.custom-fields-outer .custom-right-fields-wrap{
   width: 40%;
}
.custom-fields-outer .section.payment{
	padding-top: 10px;
}
.registration-form .field input, .registration-form .field select, .registration-form .field textarea, .registration-form #card-element{
	width: 100%;
	max-width:none;
}
.registration-form .field select{
	max-width: 265px !important;
}
.registration-form .section{
	padding: 10px 0;
}
.registration-form h3{
    font-size: 24px;
}
.registration-form .section.registrationSummary{
	padding:0;
}
.registration-form #registration-type{
	background: #75874f;
    color: #fff;
    border-color: #75874f;
}
.registration-form .section.captcha{
	padding-bottom: 10px;
}
#eventbrite-widget-container-323453978557{
	    height: 750px !important;
}

@media screen and (max-width: 768px) {
	#post-697 .et_pb_column_4_4 h2{
	    font-size: 30px;
}
	.section.captcha div{
	width:auto;	
	}
	.registration-form .field select{
		    max-width: 239px !important;
	}
	.custom-fields-outer .custom-fields-wrap{
		width:100%;
	}
}
h1, h2, h3, h4, h5, h6, p, div, li{
	 color:#3d3d3d;
}
a{
	color:#000;
}
#registration-type_design {
    background-color: #512D6D !important;
}
.page page-id-17 .decm_event_display_0 .callout_date{
  color:#3d3d3d !important;
}